@charset "UTF-8";

/* CSS Document */
body {
	background-color: #006666;
	font-family: Verdana, Geneva, sans-serif;
	color: #0b6463;
	align-content: center;
	font-size: 1.2em;
	left: auto;
	right: auto;
	position: absolute;
	margin-top: 0px;
	margin-right: 7%;
	margin-bottom: 2%;
	margin-left: 7%;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	text-align: left;
}

body,
td,
th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

a:link {
	color: #FFC;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FFC;
}

a:hover {
	text-decoration: none;
	color: #F00;
}

a:active {
	text-decoration: none;
}

h1 {
	font-size: 3em;
	color: #FC6;
	text-align: center;
}

h2 {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	background-color: #666;
	padding: 1em;
}

h3 {
	font-size: 1em;
	text-align: center;
}

#Home {
	position: absolute;
	height: 1%;
	left: -8%;
	top: 8px;
}

#infosOut {
	height: 100px;
	width: 20px;
	position: fixed;
	left: 96%;
	top: 115px;
	font-size: 1em;
	text-align: center;
	font-weight: normal;
}

#LJN {}

#pinit {
	position: absolute;
	right: 60px;
	top: 60px;
}

.arrondi {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.arrondi1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.aside {
	background-color: #FC9;
	font-family: "American Typewriter", "American Typewriter Condensed", "American Typewriter Condensed Light", "American Typewriter Light";
	font-size: 1em;
	color: #039;
	font-style: italic;
}

.avert {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background-color: #FC9;
	color: #F00;
	padding: 10px;
}

.cadre {
	border-top-color: #FC9;
	border-right-color: #FC9;
	border-bottom-color: #FC9;
	border-left-color: #FC9;
	background-color: #ffffff;
	padding-top: 10px;
	padding-right: 1em;
	padding-bottom: 10px;
	padding-left: 1em;
	text-align: left;
}

.bc {
	max-width: 360px;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.comment {
	font-size: 1em;
	color: #9C9;
	text-align: left;
	font-style: italic;
}

.commentcenter {
	font-size: 1.2em;
	text-align: center;
	color: #9C9;
	font-style: italic;
}

.comment1 {
	font-size: 1.2em;
	text-align: left;
	color: #e3e3e3;
	font-style: normal;
}

.comment1center {
	font-size: 1em;
	color: #9C9;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.comment2 {
	font-size: 24px;
	color: #9C9;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}

.comment2center {
	font-size: 24px;
	color: #9C9;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.fb-like {
	display: block;
	position: absolute;
	height: auto;
	left: 50px;
	top: 40px;
}

.link {
	font-size: 0.8em;
	color: #30604c;
	text-align: center;
	font-style: normal;
}

.home {
	width: 20%;
}

.Paragraphe {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #9CC;
}

.pic {
	max-width: 960px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.warning {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #F30;
	background-color: #FFFFCA;
	text-align: center;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}